<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'sl', version '2.4'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfiguracija vzičnika za nalaganje';
$string['pluginname'] = 'Naloži datoteko';
$string['pluginname_help'] = 'Naloži datoteko na Moodle';
$string['upload:view'] = 'Uporabi nalaganje v izbirniku datotek';
$string['upload_error_cant_write'] = 'Neuspešno pisanje datoteke na disk';
$string['upload_error_extension'] = 'PHP razširitev je preprečila nalaganje datoteke.';
$string['upload_error_form_size'] = 'Naložena datoteka presega MAX_FILE_SIZE direktive ki je bila določna v HTML obrazcu.';
$string['upload_error_ini_size'] = 'Naložena datoteka presega upload_max_filesize direktivo v php.ini';
$string['upload_error_invalid_file'] = 'Datoteka \'{$a}\' je prazna ali se nanaša na mapo. Če želite naložiti mapo, jo najprej stisnite.';
$string['upload_error_no_file'] = 'Nobena datoteka ni bila naložena.';
$string['upload_error_no_tmp_dir'] = 'V PHP-ju manjka začasna mapa.';
$string['upload_error_partial'] = 'Datoteka za nalaganje je bila samo polovično naložena.';
